Subject: Re: What common name for Brassica rapa?
From: Jack Sanders <[email-masked]>
Date: Thu, 7 Jul 94 20:13:40 -0500
Newsgroups: bionet.plants

Brassica rapa is, I think, an old name no longer in use. It might be
Brassica campestris L., commonly called turnip or wild navew. Other names
are summer-rape. Nape. Bergman's cabbage. Cole-seed. 'Tis a mustard. A
plant from Europe. Sometimes found wild. A biennial. Could dig further if
you are really interested.